Debian Bug report logs - #621083
gcc-4.4: armhf/cross FTBFS: #error "Must use SJLJ exceptions but configured not to"

version graph

Package: gcc-4.4; Maintainer for gcc-4.4 is Debian GCC Maintainers <debian-gcc@lists.debian.org>; Source for gcc-4.4 is src:gcc-4.4.

Reported by: Hector Oron <hector.oron@gmail.com>

Date: Wed, 6 Apr 2011 13:21:29 UTC

Severity: wishlist

Tags: patch

Found in version gcc-4.4/4.4.5-14

Fixed in version gcc-4.4/4.4.6-1

Done: Matthias Klose <doko@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian GCC Maintainers <debian-gcc@lists.debian.org>:
Bug#621083; Package gcc-4.4. (Wed, 06 Apr 2011 13:21:33 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hector Oron <hector.oron@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian GCC Maintainers <debian-gcc@lists.debian.org>. (Wed, 06 Apr 2011 13:21:39 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Hector Oron <hector.oron@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: gcc-4.4: armhf/cross FTBFS: #error "Must use SJLJ exceptions but configured not to"
Date: Wed, 06 Apr 2011 13:51:35 +0100
Package: gcc-4.4
Version: 4.4.5-14
Severity: wishlist

Hi,

 When building gcc-4.4 cross and native for armhf we get a failure message:

gcc -c -g -O2 -DIN_GCC -DCROSS_DIRECTORY_STRUCTURE -W -Wall -Wwrite-strings -Wstrict-prototypes -Wmissing-prototypes -Wcast-qual -DHAVE_CONFIG_H -DGENERATOR_FILE -I. -Ibuild -I../../src/gcc -I../../src/gcc/build -I../../src/gcc/../include -I../../src/gcc/../libcpp/include  -I../../src/gcc/../libdecnumber -I../../src/gcc/../libdecnumber/dpd -I../libdecnumber  -I/include -DCLOOG_PPL_BACKEND   -o build/gencondmd.o build/gencondmd.c
In file included from build/gencondmd.c:44:0:
../../src/gcc/except.h:162:6: error: #error "Must use SJLJ exceptions but configured not to"
../../src/gcc/config/arm/arm.md:4509:8: warning: comparison between signed and unsigned integer expressions
make[4]: *** [build/gencondmd.o] Error 1

 I have not had time yet to find and test a fix. I am just noting the failure.

Best regards

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.38-2-amd64 (SMP w/8 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages gcc-4.4 depends on:
ii  binutils               2.21.0.20110327-2 The GNU assembler, linker and bina
ii  cpp-4.4                4.4.5-14          The GNU C preprocessor
ii  gcc-4.4-base           4.4.5-14          The GNU Compiler Collection (base 
ii  libc6                  2.11.2-13         Embedded GNU C Library: Shared lib
ii  libgcc1                1:4.5.2-6         GCC support library
ii  libgomp1               4.5.2-6           GCC OpenMP (GOMP) support library

Versions of packages gcc-4.4 recommends:
ii  libc6-dev                     2.11.2-13  Embedded GNU C Library: Developmen

Versions of packages gcc-4.4 suggests:
ii  gcc-4.4-doc                  4.4.4.nf1-1 documentation for the GNU compiler
pn  gcc-4.4-locales              <none>      (no description available)
pn  gcc-4.4-multilib             <none>      (no description available)
ii  libcloog-ppl0                0.15.9-3    the Chunky Loop Generator (runtime
pn  libgcc1-dbg                  <none>      (no description available)
pn  libgomp1-dbg                 <none>      (no description available)
pn  libmudflap0-4.4-dev          <none>      (no description available)
pn  libmudflap0-dbg              <none>      (no description available)
pn  libppl-c2                    <none>      (no description available)
pn  libppl7                      <none>      (no description available)

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Debian GCC Maintainers <debian-gcc@lists.debian.org>:
Bug#621083; Package gcc-4.4. (Fri, 08 Apr 2011 10:54:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Konstantinos Margaritis <markos@genesi-usa.com>:
Extra info received and forwarded to list. Copy sent to Debian GCC Maintainers <debian-gcc@lists.debian.org>. (Fri, 08 Apr 2011 10:54:16 GMT) Full text and rfc822 format available.

Message #10 received at 621083@bugs.debian.org (full text, mbox):

From: Konstantinos Margaritis <markos@genesi-usa.com>
To: 621083@bugs.debian.org
Subject: gcc-4.4 backport fix for new armhf triplet
Date: Fri, 8 Apr 2011 13:50:11 +0300
[Message part 1 (text/plain, inline)]
This patch is a backport from 4.5/4.6 and fixes the build on armhf for 4.4.
Please consider including it in the next 4.4 version.

Thanks

Konstantinos
[gcc-4.4.diff (text/x-diff, attachment)]

Added tag(s) patch. Request was from Hector Oron <zumbi@debian.org> to control@bugs.debian.org. (Sat, 09 Apr 2011 19:42:10 GMT) Full text and rfc822 format available.

Reply sent to Matthias Klose <doko@debian.org>:
You have taken responsibility. (Sat, 16 Apr 2011 15:09:03 GMT) Full text and rfc822 format available.

Notification sent to Hector Oron <hector.oron@gmail.com>:
Bug acknowledged by developer. (Sat, 16 Apr 2011 15:09:05 GMT) Full text and rfc822 format available.

Message #17 received at 621083-close@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@debian.org>
To: 621083-close@bugs.debian.org
Subject: Bug#621083: fixed in gcc-4.4 4.4.6-1
Date: Sat, 16 Apr 2011 15:06:08 +0000
Source: gcc-4.4
Source-Version: 4.4.6-1

We believe that the bug you reported is fixed in the latest version of
gcc-4.4, which is due to be installed in the Debian FTP archive:

cpp-4.4_4.4.6-1_amd64.deb
  to main/g/gcc-4.4/cpp-4.4_4.4.6-1_amd64.deb
g++-4.4-multilib_4.4.6-1_amd64.deb
  to main/g/gcc-4.4/g++-4.4-multilib_4.4.6-1_amd64.deb
g++-4.4_4.4.6-1_amd64.deb
  to main/g/gcc-4.4/g++-4.4_4.4.6-1_amd64.deb
gcc-4.4-base_4.4.6-1_amd64.deb
  to main/g/gcc-4.4/gcc-4.4-base_4.4.6-1_amd64.deb
gcc-4.4-locales_4.4.6-1_all.deb
  to main/g/gcc-4.4/gcc-4.4-locales_4.4.6-1_all.deb
gcc-4.4-multilib_4.4.6-1_amd64.deb
  to main/g/gcc-4.4/gcc-4.4-multilib_4.4.6-1_amd64.deb
gcc-4.4-source_4.4.6-1_all.deb
  to main/g/gcc-4.4/gcc-4.4-source_4.4.6-1_all.deb
gcc-4.4_4.4.6-1.diff.gz
  to main/g/gcc-4.4/gcc-4.4_4.4.6-1.diff.gz
gcc-4.4_4.4.6-1.dsc
  to main/g/gcc-4.4/gcc-4.4_4.4.6-1.dsc
gcc-4.4_4.4.6-1_amd64.deb
  to main/g/gcc-4.4/gcc-4.4_4.4.6-1_amd64.deb
gcc-4.4_4.4.6.orig.tar.gz
  to main/g/gcc-4.4/gcc-4.4_4.4.6.orig.tar.gz
gfortran-4.4-multilib_4.4.6-1_amd64.deb
  to main/g/gcc-4.4/gfortran-4.4-multilib_4.4.6-1_amd64.deb
gfortran-4.4_4.4.6-1_amd64.deb
  to main/g/gcc-4.4/gfortran-4.4_4.4.6-1_amd64.deb
gobjc++-4.4-multilib_4.4.6-1_amd64.deb
  to main/g/gcc-4.4/gobjc++-4.4-multilib_4.4.6-1_amd64.deb
gobjc++-4.4_4.4.6-1_amd64.deb
  to main/g/gcc-4.4/gobjc++-4.4_4.4.6-1_amd64.deb
gobjc-4.4-multilib_4.4.6-1_amd64.deb
  to main/g/gcc-4.4/gobjc-4.4-multilib_4.4.6-1_amd64.deb
gobjc-4.4_4.4.6-1_amd64.deb
  to main/g/gcc-4.4/gobjc-4.4_4.4.6-1_amd64.deb
lib32stdc++6-4.4-dbg_4.4.6-1_amd64.deb
  to main/g/gcc-4.4/lib32stdc++6-4.4-dbg_4.4.6-1_amd64.deb
libmudflap0-4.4-dev_4.4.6-1_amd64.deb
  to main/g/gcc-4.4/libmudflap0-4.4-dev_4.4.6-1_amd64.deb
libstdc++6-4.4-dbg_4.4.6-1_amd64.deb
  to main/g/gcc-4.4/libstdc++6-4.4-dbg_4.4.6-1_amd64.deb
libstdc++6-4.4-dev_4.4.6-1_amd64.deb
  to main/g/gcc-4.4/libstdc++6-4.4-dev_4.4.6-1_amd64.deb
libstdc++6-4.4-doc_4.4.6-1_all.deb
  to main/g/gcc-4.4/libstdc++6-4.4-doc_4.4.6-1_all.deb
libstdc++6-4.4-pic_4.4.6-1_amd64.deb
  to main/g/gcc-4.4/libstdc++6-4.4-pic_4.4.6-1_amd64.deb
protoize_4.4.6-1_amd64.deb
  to main/g/gcc-4.4/protoize_4.4.6-1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 621083@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matthias Klose <doko@debian.org> (supplier of updated gcc-4.4 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 16 Apr 2011 12:38:08 +0200
Source: gcc-4.4
Binary: gcc-4.4-base gcc-4.4 gcc-4.4-multilib gcc-4.4-hppa64 gcc-4.4-spu g++-4.4-spu gfortran-4.4-spu cpp-4.4 gcc-4.4-locales g++-4.4 g++-4.4-multilib libmudflap0-4.4-dev protoize gobjc++-4.4 gobjc++-4.4-multilib gobjc-4.4 gobjc-4.4-multilib gfortran-4.4 gfortran-4.4-multilib libstdc++6-4.4-dev libstdc++6-4.4-pic libstdc++6-4.4-dbg lib32stdc++6-4.4-dbg lib64stdc++6-4.4-dbg libn32stdc++6-4.4-dbg libstdc++6-4.4-doc gcc-4.4-soft-float gcc-4.4-source
Architecture: source all amd64
Version: 4.4.6-1
Distribution: unstable
Urgency: low
Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
Changed-By: Matthias Klose <doko@debian.org>
Description: 
 cpp-4.4    - The GNU C preprocessor
 g++-4.4    - The GNU C++ compiler
 g++-4.4-multilib - The GNU C++ compiler (multilib files)
 g++-4.4-spu - SPU cross-compiler (C++ compiler)
 gcc-4.4    - The GNU C compiler
 gcc-4.4-base - The GNU Compiler Collection (base package)
 gcc-4.4-hppa64 - The GNU C compiler (cross compiler for hppa64)
 gcc-4.4-locales - The GNU C compiler (native language support files)
 gcc-4.4-multilib - The GNU C compiler (multilib files)
 gcc-4.4-soft-float - The soft-floating-point gcc libraries (arm)
 gcc-4.4-source - Source of the GNU Compiler Collection
 gcc-4.4-spu - SPU cross-compiler (preprocessor and C compiler)
 gfortran-4.4 - The GNU Fortran 95 compiler
 gfortran-4.4-multilib - The GNU Fortran 95 compiler (multilib files)
 gfortran-4.4-spu - SPU cross-compiler (Fortran compiler)
 gobjc++-4.4 - The GNU Objective-C++ compiler
 gobjc++-4.4-multilib - The GNU Objective-C++ compiler (multilib files)
 gobjc-4.4  - The GNU Objective-C compiler
 gobjc-4.4-multilib - The GNU Objective-C compiler (multilib files)
 lib32stdc++6-4.4-dbg - The GNU Standard C++ Library v3 (debugging files)
 lib64stdc++6-4.4-dbg - The GNU Standard C++ Library v3 (debugging files)
 libmudflap0-4.4-dev - GCC mudflap support libraries (development files)
 libn32stdc++6-4.4-dbg - The GNU Standard C++ Library v3 (debugging files)
 libstdc++6-4.4-dbg - The GNU Standard C++ Library v3 (debugging files)
 libstdc++6-4.4-dev - The GNU Standard C++ Library v3 (development files)
 libstdc++6-4.4-doc - The GNU Standard C++ Library v3 (documentation files)
 libstdc++6-4.4-pic - The GNU Standard C++ Library v3 (shared library subset kit)
 protoize   - Create/remove ANSI prototypes from C code
Closes: 601133 621083
Changes: 
 gcc-4.4 (4.4.6-1) unstable; urgency=low
 .
   * GCC 4.4.6 release.
 .
   [ Matthias Klose ]
   * libjava-jnipath.diff: Add /usr/lib/<multiarch>/jni as jnipath too.
   * Fix gdc build for multiarch.
   * Fix gdc build with the Linaro branch.
   * Fix D system include dir for multiarch locations.
   * Add patch armhf-triplet-backport, support for arm-linux-*eabi* backported
     from a patch sent on the upstream mailing-list. Closes: #621083.
 .
   [Nicolas Boulenguez]
   * debian/rules.d/binary-ada.mk: add gnathtml to the package gnat-4.4.
   * debian/gnat.1: remove the version number of GCC.  Mention gnathtml.
   * debian/rules (clean): remove debian/rules.parameters.
 .
   [Ludovic Brenta]
   * debian/patches/ada-bug601133.diff: new.  Closes: #601133.
Checksums-Sha1: 
 d917f3270f83586ff279687080f7c405086ab3b7 3012 gcc-4.4_4.4.6-1.dsc
 8a07a907f7cfe4029d9e39438daf00d38e5401a4 50028005 gcc-4.4_4.4.6.orig.tar.gz
 a537a8d5a3d32c414382f5392c30fe4343c7a138 1278888 gcc-4.4_4.4.6-1.diff.gz
 118989c8155377b14bf33f12fd500f417be3e90a 51370680 gcc-4.4-source_4.4.6-1_all.deb
 80729cea15ae728bc6ef615a4407b787ff07499f 15542060 libstdc++6-4.4-doc_4.4.6-1_all.deb
 241f3cf1324c7a71c22ca37512613fc391ef5a14 2294866 gcc-4.4-locales_4.4.6-1_all.deb
 337fdc8b8054852c15dff45d471ee29772019145 124682 gcc-4.4-base_4.4.6-1_amd64.deb
 f185c1f9ddae338a03b86ce908141748b6e67463 3872830 cpp-4.4_4.4.6-1_amd64.deb
 71d48f7d8d233807d721e608a6f61607833d354c 46860 protoize_4.4.6-1_amd64.deb
 34f46891643e4ccd93f84ef469de15b6ab1e68d1 126984 libmudflap0-4.4-dev_4.4.6-1_amd64.deb
 cf1bdce96cffae5f0793ad2238414229739eafde 872 gobjc++-4.4-multilib_4.4.6-1_amd64.deb
 81699060cfff4946b11d7c7baf86557410508670 4150598 gobjc++-4.4_4.4.6-1_amd64.deb
 6903b1385153fdf497ce4624c1c34763ac4f7c8b 167462 gobjc-4.4-multilib_4.4.6-1_amd64.deb
 da2442430867d42ade7716cf2708f267ba8725e6 4030422 gobjc-4.4_4.4.6-1_amd64.deb
 722ce114a1200271fb0ed26e6144262a67ea93b1 1008580 g++-4.4-multilib_4.4.6-1_amd64.deb
 b63dfedda92281306612d397332ab4bea725792e 5512988 g++-4.4_4.4.6-1_amd64.deb
 57669518883cdc422be7090ce747b90c04d2e47d 5098042 lib32stdc++6-4.4-dbg_4.4.6-1_amd64.deb
 2980a05cd3a598d9fda3a7cfa534568feb747aa5 1558448 libstdc++6-4.4-dev_4.4.6-1_amd64.deb
 efe9193cde5063e3426c36a6dfb13305c186b52b 512764 libstdc++6-4.4-pic_4.4.6-1_amd64.deb
 74c06fe08c2e63201013535ad09b2ac59cdc6377 5313640 libstdc++6-4.4-dbg_4.4.6-1_amd64.deb
 d06a19014ec07ed186660ef983a0de94842c51ac 267948 gfortran-4.4-multilib_4.4.6-1_amd64.deb
 9ca15c4eca7cb6d90800948ef48c66cdf57adcd1 4439486 gfortran-4.4_4.4.6-1_amd64.deb
 3bb992d6b555e7301627d4c65db83c58ad2878d5 2333002 gcc-4.4-multilib_4.4.6-1_amd64.deb
 083f6577bf913629ab4dfa0b810eec4298ecd847 2694966 gcc-4.4_4.4.6-1_amd64.deb
Checksums-Sha256: 
 40cb016e341af8ec75eabf988d3afbce196273ee3be5a6746191d1b110921ae8 3012 gcc-4.4_4.4.6-1.dsc
 3fc66b8847ba3157492bd6d02cca341ff3e0c917b0e6384c70db2f023e3d7431 50028005 gcc-4.4_4.4.6.orig.tar.gz
 96b7d1336af3d5c8ca64105968c9f9c870956bb67b2a9cf9cb98561c456d6e20 1278888 gcc-4.4_4.4.6-1.diff.gz
 7d377c908c09318938950a0806d0c772e5afd3f34a48122cc3e445bf7f153277 51370680 gcc-4.4-source_4.4.6-1_all.deb
 825d94ba8c84e1935385469a688a4b9323c15048fdda58993e96da50de2e81c8 15542060 libstdc++6-4.4-doc_4.4.6-1_all.deb
 ae3d844a349ecec3b587d51d889704e1f74dac46995e5f8d485d236f2c736fbd 2294866 gcc-4.4-locales_4.4.6-1_all.deb
 4aa2f42e9ed2e8f5a266bf9890e8892c7b2a2ac59541aafa872ca4f89c91524e 124682 gcc-4.4-base_4.4.6-1_amd64.deb
 77ce6aa2f3471c2889fe03f980b1f67bf9adbac12f76a9fd419931266b9d2f1b 3872830 cpp-4.4_4.4.6-1_amd64.deb
 30dd7ed80146ad80662e8bfa144c3334e76d365386f9d13bd07075707307df04 46860 protoize_4.4.6-1_amd64.deb
 f32dc309bb45e4336d6b204da29c1e2e7eb83b12d93f8829bb91fdb40c04ceac 126984 libmudflap0-4.4-dev_4.4.6-1_amd64.deb
 4c2473a849b48a7f2f6c26e395f931126b6ee3a1c64909786d84948e36f6535e 872 gobjc++-4.4-multilib_4.4.6-1_amd64.deb
 314ebc033daee481b2158d2496a85b93ba39b4edfc44b1901985592d315fcdfb 4150598 gobjc++-4.4_4.4.6-1_amd64.deb
 bf7bc4bf9ef20305e863015f12c28088229c31e3ca7f1dd9bb4a45d511e8e5a2 167462 gobjc-4.4-multilib_4.4.6-1_amd64.deb
 2c778ddb0c7f2931e35d2f8367b2b408fce166181c1b90240cb9b1ef480ed37a 4030422 gobjc-4.4_4.4.6-1_amd64.deb
 94e3e5ed398bc055defdb8382fbab8b48af66dfb479b001ea5160a9bf0fa2763 1008580 g++-4.4-multilib_4.4.6-1_amd64.deb
 8002d13dec827587a5bc3b80c4a4b072c6c10a06ce734a0d5745796904fe2bb5 5512988 g++-4.4_4.4.6-1_amd64.deb
 3ab7bfe79156784849ca431b11e814f90b01bf9a1499f7c2fe7b38d1e88b7e62 5098042 lib32stdc++6-4.4-dbg_4.4.6-1_amd64.deb
 eb37a6bec5adb6e7200d23df66be1de8bc24b7a357f6324dfd243f7dfde73d79 1558448 libstdc++6-4.4-dev_4.4.6-1_amd64.deb
 75e9462d50cbd726dc89cef4c7f86b74f1a6ad07b33765cb25ba12f1758b5b09 512764 libstdc++6-4.4-pic_4.4.6-1_amd64.deb
 5cce19ce388c83dd8e4a590e5ec9da09d7d912b6074c45ecf8026528c196e60f 5313640 libstdc++6-4.4-dbg_4.4.6-1_amd64.deb
 5457677a906847fb92b61a6b56df5c7b72bc271830f7e108420d6b4ae75d63b9 267948 gfortran-4.4-multilib_4.4.6-1_amd64.deb
 e8c9decd95ae6d8ab407fac0a9c386ee3d8eec53f07e38acc5b7e582ee1c7814 4439486 gfortran-4.4_4.4.6-1_amd64.deb
 26d6a8fa5c7d78bf59faba0ce801849cf12faeb54f5039db5af6429abe24c085 2333002 gcc-4.4-multilib_4.4.6-1_amd64.deb
 fc9dd4e5148b0dd74e5101e281ccca3367e7cc23a6675843bedc833b301b6610 2694966 gcc-4.4_4.4.6-1_amd64.deb
Files: 
 ec8beef37516a1f256d5840b6d05b465 3012 devel optional gcc-4.4_4.4.6-1.dsc
 5e63822e98f8fc5475c72c7e5e17a406 50028005 devel optional gcc-4.4_4.4.6.orig.tar.gz
 30e5e01c94a056f2c5d920bf2498219c 1278888 devel optional gcc-4.4_4.4.6-1.diff.gz
 c1a5873116298113b743fe22fd078ff9 51370680 devel optional gcc-4.4-source_4.4.6-1_all.deb
 3689fd33973015cadeb2dec6e50c07ee 15542060 doc optional libstdc++6-4.4-doc_4.4.6-1_all.deb
 31cdf5cdf40c3debb8e512c8ea40693b 2294866 devel optional gcc-4.4-locales_4.4.6-1_all.deb
 9cf8004d5080316006619ddc97580c19 124682 libs required gcc-4.4-base_4.4.6-1_amd64.deb
 b0cde8b436909b5f61091959422fc361 3872830 interpreters optional cpp-4.4_4.4.6-1_amd64.deb
 b61b6d5f74834153c7e16b2fca47a541 46860 devel optional protoize_4.4.6-1_amd64.deb
 c96712ec77cc3274512ebdf88029018a 126984 libdevel optional libmudflap0-4.4-dev_4.4.6-1_amd64.deb
 e78cd10976255f45a0eedc024089243b 872 devel optional gobjc++-4.4-multilib_4.4.6-1_amd64.deb
 31092b1ca6c0a84e51335ee78e86e1e5 4150598 devel optional gobjc++-4.4_4.4.6-1_amd64.deb
 2adc9a846b4eedd77f1afa84dd00ab2c 167462 devel optional gobjc-4.4-multilib_4.4.6-1_amd64.deb
 45b8f24fb4b63b6594aaa6f47b1f7504 4030422 devel optional gobjc-4.4_4.4.6-1_amd64.deb
 427a2e17249194b7238e06b8af8f905c 1008580 devel optional g++-4.4-multilib_4.4.6-1_amd64.deb
 51e13457772920ffadecc8dd8004e449 5512988 devel optional g++-4.4_4.4.6-1_amd64.deb
 de2090919e5b6f9938abcff433c1b405 5098042 debug extra lib32stdc++6-4.4-dbg_4.4.6-1_amd64.deb
 32cad7512da3a49651b07c10670424eb 1558448 libdevel optional libstdc++6-4.4-dev_4.4.6-1_amd64.deb
 e6b51600dd98edc85f50f5b821651ee9 512764 libdevel extra libstdc++6-4.4-pic_4.4.6-1_amd64.deb
 98286f9eb919818b1576f87e86cc71e0 5313640 debug extra libstdc++6-4.4-dbg_4.4.6-1_amd64.deb
 068a94182d889f3f48b02f26dcc9bfe7 267948 devel optional gfortran-4.4-multilib_4.4.6-1_amd64.deb
 0f9f92f18a1e8c9e5719b783f56cc499 4439486 devel optional gfortran-4.4_4.4.6-1_amd64.deb
 554c7b070d560cbf0fc8abe8de1c6e83 2333002 devel optional gcc-4.4-multilib_4.4.6-1_amd64.deb
 6440e77658df06a150a3b91e4edb703f 2694966 devel optional gcc-4.4_4.4.6-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk2pqQoACgkQStlRaw+TLJzOzQCfROXzTUDIX8fRh2GVAXm83mu7
X/kAn137F1rhNvh9clFsErF9cJlVR/iP
=kurs
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 17 May 2011 08:01:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:58:32 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.